.tags{
	margin:0;
	padding:0;
	position:absolute;
	right:6px;
	bottom:-6px;
	list-style:none;
	font-family: verdana;
}
.tags li, .tags a{
    float: right;
    height: 12px;
    line-height: 12px;
    position: relative;
    font-size: 7px;
    margin-top: 2px;
}
.tags a{
    margin-left: 10px;
    padding: 0 4px 0 6px;
    background: #0089e0;
    color: #fff;
    text-decoration: none;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
} 
.tags a:before{
    content: "";
    float: left;
    position: absolute;
    top: 0;
    left: -6px;
    width: 0;
    height: 0;
    border-color: transparent #0089e0 transparent transparent;
    border-style: solid;
    border-width: 6px 6px 6px 0;		
}
.tags a:after{
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    float: left;
    width: 4px;
    height: 4px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
    -moz-box-shadow: -1px -1px 2px #004977;
    -webkit-box-shadow: -1px -1px 2px #004977;
    box-shadow: -1px -1px 2px #004977;
}
.tags a:hover{background:#555;}	
.tags a:hover:before{border-color:transparent #555 transparent transparent;}
